﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="BrandsDS" targetNamespace="http://tempuri.org/BrandsDS.xsd" xmlns:mstns="http://tempuri.org/BrandsDS.xsd" xmlns="http://tempuri.org/BrandsDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="BrandsDS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="BrandsDS" msprop:Generator_UserDSName="BrandsDS">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Brands_tbl" msprop:Generator_TableClassName="Brands_tblDataTable" msprop:Generator_TableVarName="tableBrands_tbl" msprop:Generator_TablePropName="Brands_tbl" msprop:Generator_RowDeletingName="Brands_tblRowDeleting" msprop:Generator_RowChangingName="Brands_tblRowChanging" msprop:Generator_RowEvHandlerName="Brands_tblRowChangeEventHandler" msprop:Generator_RowDeletedName="Brands_tblRowDeleted" msprop:Generator_UserTableName="Brands_tbl" msprop:Generator_RowChangedName="Brands_tblRowChanged" msprop:Generator_RowEvArgName="Brands_tblRowChangeEvent" msprop:Generator_RowClassName="Brands_tblRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="id" msprop:Generator_ColumnVarNameInTable="columnid" msprop:Generator_ColumnPropNameInRow="id" msprop:Generator_ColumnPropNameInTable="idColumn" msprop:Generator_UserColumnName="id" type="xs:string" minOccurs="0" />
              <xs:element name="Created_at" msprop:Generator_ColumnVarNameInTable="columnCreated_at" msprop:Generator_ColumnPropNameInRow="Created_at" msprop:Generator_ColumnPropNameInTable="Created_atColumn" msprop:Generator_UserColumnName="Created_at" type="xs:string" minOccurs="0" />
              <xs:element name="Updated_at" msprop:Generator_ColumnVarNameInTable="columnUpdated_at" msprop:Generator_ColumnPropNameInRow="Updated_at" msprop:Generator_ColumnPropNameInTable="Updated_atColumn" msprop:Generator_UserColumnName="Updated_at" type="xs:string" minOccurs="0" />
              <xs:element name="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnPropNameInTable="NameColumn" msprop:Generator_UserColumnName="Name" type="xs:string" minOccurs="0" />
              <xs:element name="Status" msprop:Generator_ColumnVarNameInTable="columnStatus" msprop:Generator_ColumnPropNameInRow="Status" msprop:Generator_ColumnPropNameInTable="StatusColumn" msprop:Generator_UserColumnName="Status" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>